# MobilityProcedureNotification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**notificationType** | [**String**](string.md) | Shall be set to \&quot;MobilityProcedureNotification\&quot;. | [default to null]
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]
**associateId** | [**List**](AssociateId.md) | 1 to N identifiers to associate the information for specific | [default to null]
**mobilityStatus** | [**MobilityStatus**](MobilityStatus.md) |  | [default to null]
**targetAppInfo** | [**MobilityProcedureNotification_targetAppInfo**](MobilityProcedureNotification_targetAppInfo.md) |  | [optional] [default to null]
**\_links** | [**Link**](Link.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

